Subject: [lojban] Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sun, 6 Oct 2002 16:46:29 +0100

Jordan:
> On Sat, Oct 05, 2002 at 08:15:07PM +0100, And Rosta wrote:
> > Jordan:
> > > On Sat, Oct 05, 2002 at 02:51:51PM +0100, And Rosta wrote:
> [...]
> > > > The (non)availability of semantically equivalent lujvo is hardly ever a
> > > > criterion for evaluating the utility of cmavo.
> > >
> > > You have done little to support this viewpoint except state it. I
> > > don't agree with it.
> >
> > I claim that most cmavo can be paraphrased by brivla without change
> > in meaning.
> >
> > If you don't accept that claim, we can discuss it further on Jboske.
>
> I challenge you to make a brivla which does ".i" and "zo'u", or "le" and
> "lo".
>
> *Some* cmavo, primarily the ones in UI which just freely modify
> things could be easily reorganized as a brivla, and in practice are
> in fact stated that way frequently. (You see gleki leza'i do broda
> as much as .ui do broda). But in general I think this claim is
> just patently false, unless you are also intending major grammar
> changes at the same time (in which case no one should be listening
> to you anyway).
>
> I'm not on jboske, and don't intend to be.

I am convinced that Jboske is the appropriate forum for discussing
these matters, and a willingness to be on Jboske is a necessary
sign of willingness to enter discussion in a suitably cooperative
and collaborative frame of mind. I am in fact slightly relieved
that you don't intend to be on Jboske, and presumably you will
likewise be relieved that I intend to do my part in purefying
Lojban list of jboske matters.

--And.